[01_EraseAll]
ForceToErase=1
[02_RDT]
ForceToErase=1
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
EraseType=1
ForceToErase=0
[05_ReMP]
Check_RDT_Table=0
EraseType=1
ForceToErase=0
CheckBBT=1
[06_EraseMP]
Check_RDT_Table=0
ForceToErase=1
CheckBBT=0
[09_ReRDT]
ForceToErase=0
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
EraseType=1
[10_SortMP]
Check_RDT_Table=0
ForceToErase=0
EraseType=5
CheckBBT=0
[11_SortRDT]
ForceToErase=0
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=MLC_16K
Flh_MakeCode=Intel
Flh_Capacity=524288
Flh_Number=16
Flh_ID=89 a4 64 32 aa 01 00
Flh_MPBinType=23.0
Flh_RDTBinType=23.0
Flh_SingleCE_Capacity=32768
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000006.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000006.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		512,500,480,448,420,384,360,320,300,256,240,192,180,160,128,120,110,100,90,64,60,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=   5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5, 5, 5, 5, 5,10,16,27,49,72
AutoCapacity_MaxBadPercent_2CE=   5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5, 5, 5,10,49,52,55,61,72,83
AutoCapacity_MaxBadPercent_4CE=	  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5, 10, 17, 24,31,49,52,72,73,74,77,83,88
AutoCapacity_MaxBadPercent_6CE=	  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5,  5, 10, 19, 35, 38, 43, 48,52,64,66,79,80,81,83,86,90
AutoCapacity_MaxBadPercent_8CE=   5,  5,  5,  5,  5,  5,  5,  5,  5,  5, 10, 27, 31, 38, 49, 52, 56, 59,63,72,73,83,83,84,85,88,91
AutoCapacity_MaxBadPercent_10CE=  5,  5,  5,  5,  5,  5,  5,  5, 10, 23, 27, 41, 44, 49, 58, 61, 63, 66,69,76,77,85,85,86,87,89,91
AutoCapacity_MaxBadPercent_12CE=  5,  5,  5,  5,  5,  5, 10, 19, 24, 35, 38, 49, 52, 57, 64, 66, 68, 71,73,79,80,86,87,87,88,90,92
AutoCapacity_MaxBadPercent_14CE=  5,  5,  5,  5, 10, 17, 22, 30, 34, 43, 46, 56, 58, 62, 68, 70, 72, 74,76,81,82,87,88,88,89,91,92
AutoCapacity_MaxBadPercent_16CE=  5,  7, 10, 16, 21, 27, 31, 38, 42, 49, 52, 61, 63, 66, 72, 73, 75, 77,78,83,83,88,89,89,90,91,92
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F41000F0000
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=64
SLC_ECC_threshold=14
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
